<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="02722" dateMiseAJour="2024-12-11" id="vif_tj-02722-01" idPresta="65fbec11187962d24de25360" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Soissons</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>76 RUE SAINT-MARTIN</Ligne>
        <CodePostal>02200</CodePostal>
        <NomCommune>SOISSONS</NomCommune>
        <Localisation>
            <Latitude>49.380398</Latitude>
            <Longitude>3.328084</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>02003</commune>
        <commune>02008</commune>
        <commune>02010</commune>
        <commune>02011</commune>
        <commune>02012</commune>
        <commune>02015</commune>
        <commune>02022</commune>
        <commune>02023</commune>
        <commune>02036</commune>
        <commune>02042</commune>
        <commune>02043</commune>
        <commune>02051</commune>
        <commune>02053</commune>
        <commune>02054</commune>
        <commune>02062</commune>
        <commune>02064</commune>
        <commune>02071</commune>
        <commune>02077</commune>
        <commune>02082</commune>
        <commune>02083</commune>
        <commune>02084</commune>
        <commune>02085</commune>
        <commune>02087</commune>
        <commune>02089</commune>
        <commune>02090</commune>
        <commune>02091</commune>
        <commune>02094</commune>
        <commune>02098</commune>
        <commune>02099</commune>
        <commune>02105</commune>
        <commune>02110</commune>
        <commune>02114</commune>
        <commune>02118</commune>
        <commune>02119</commune>
        <commune>02120</commune>
        <commune>02121</commune>
        <commune>02125</commune>
        <commune>02127</commune>
        <commune>02129</commune>
        <commune>02131</commune>
        <commune>02137</commune>
        <commune>02138</commune>
        <commune>02146</commune>
        <commune>02148</commune>
        <commune>02152</commune>
        <commune>02154</commune>
        <commune>02162</commune>
        <commune>02163</commune>
        <commune>02164</commune>
        <commune>02166</commune>
        <commune>02167</commune>
        <commune>02168</commune>
        <commune>02172</commune>
        <commune>02174</commune>
        <commune>02175</commune>
        <commune>02176</commune>
        <commune>02179</commune>
        <commune>02185</commune>
        <commune>02186</commune>
        <commune>02187</commune>
        <commune>02190</commune>
        <commune>02192</commune>
        <commune>02193</commune>
        <commune>02195</commune>
        <commune>02198</commune>
        <commune>02201</commune>
        <commune>02203</commune>
        <commune>02209</commune>
        <commune>02210</commune>
        <commune>02213</commune>
        <commune>02216</commune>
        <commune>02220</commune>
        <commune>02221</commune>
        <commune>02223</commune>
        <commune>02224</commune>
        <commune>02225</commune>
        <commune>02226</commune>
        <commune>02227</commune>
        <commune>02228</commune>
        <commune>02230</commune>
        <commune>02232</commune>
        <commune>02233</commune>
        <commune>02239</commune>
        <commune>02241</commune>
        <commune>02242</commune>
        <commune>02243</commune>
        <commune>02245</commune>
        <commune>02249</commune>
        <commune>02253</commune>
        <commune>02254</commune>
        <commune>02255</commune>
        <commune>02258</commune>
        <commune>02259</commune>
        <commune>02263</commune>
        <commune>02267</commune>
        <commune>02268</commune>
        <commune>02271</commune>
        <commune>02272</commune>
        <commune>02277</commune>
        <commune>02279</commune>
        <commune>02280</commune>
        <commune>02281</commune>
        <commune>02289</commune>
        <commune>02290</commune>
        <commune>02292</commune>
        <commune>02297</commune>
        <commune>02302</commune>
        <commune>02305</commune>
        <commune>02307</commune>
        <commune>02311</commune>
        <commune>02316</commune>
        <commune>02326</commune>
        <commune>02328</commune>
        <commune>02332</commune>
        <commune>02339</commune>
        <commune>02347</commune>
        <commune>02351</commune>
        <commune>02356</commune>
        <commune>02368</commune>
        <commune>02372</commune>
        <commune>02375</commune>
        <commune>02389</commune>
        <commune>02393</commune>
        <commune>02398</commune>
        <commune>02400</commune>
        <commune>02410</commune>
        <commune>02411</commune>
        <commune>02412</commune>
        <commune>02415</commune>
        <commune>02421</commune>
        <commune>02424</commune>
        <commune>02427</commune>
        <commune>02428</commune>
        <commune>02432</commune>
        <commune>02438</commune>
        <commune>02439</commune>
        <commune>02441</commune>
        <commune>02442</commune>
        <commune>02443</commune>
        <commune>02447</commune>
        <commune>02449</commune>
        <commune>02458</commune>
        <commune>02462</commune>
        <commune>02464</commune>
        <commune>02465</commune>
        <commune>02466</commune>
        <commune>02467</commune>
        <commune>02477</commune>
        <commune>02484</commune>
        <commune>02485</commune>
        <commune>02487</commune>
        <commune>02496</commune>
        <commune>02505</commune>
        <commune>02506</commune>
        <commune>02507</commune>
        <commune>02509</commune>
        <commune>02510</commune>
        <commune>02512</commune>
        <commune>02514</commune>
        <commune>02515</commune>
        <commune>02518</commune>
        <commune>02520</commune>
        <commune>02521</commune>
        <commune>02523</commune>
        <commune>02524</commune>
        <commune>02527</commune>
        <commune>02528</commune>
        <commune>02533</commune>
        <commune>02536</commune>
        <commune>02537</commune>
        <commune>02538</commune>
        <commune>02540</commune>
        <commune>02543</commune>
        <commune>02551</commune>
        <commune>02554</commune>
        <commune>02555</commune>
        <commune>02557</commune>
        <commune>02562</commune>
        <commune>02564</commune>
        <commune>02568</commune>
        <commune>02576</commune>
        <commune>02577</commune>
        <commune>02579</commune>
        <commune>02580</commune>
        <commune>02581</commune>
        <commune>02585</commune>
        <commune>02589</commune>
        <commune>02590</commune>
        <commune>02593</commune>
        <commune>02594</commune>
        <commune>02595</commune>
        <commune>02596</commune>
        <commune>02598</commune>
        <commune>02606</commune>
        <commune>02607</commune>
        <commune>02610</commune>
        <commune>02612</commune>
        <commune>02620</commune>
        <commune>02622</commune>
        <commune>02628</commune>
        <commune>02633</commune>
        <commune>02643</commune>
        <commune>02644</commune>
        <commune>02645</commune>
        <commune>02649</commune>
        <commune>02653</commune>
        <commune>02655</commune>
        <commune>02662</commune>
        <commune>02663</commune>
        <commune>02664</commune>
        <commune>02665</commune>
        <commune>02667</commune>
        <commune>02672</commune>
        <commune>02673</commune>
        <commune>02677</commune>
        <commune>02679</commune>
        <commune>02682</commune>
        <commune>02687</commune>
        <commune>02693</commune>
        <commune>02698</commune>
        <commune>02699</commune>
        <commune>02701</commune>
        <commune>02706</commune>
        <commune>02711</commune>
        <commune>02712</commune>
        <commune>02713</commune>
        <commune>02714</commune>
        <commune>02715</commune>
        <commune>02718</commune>
        <commune>02722</commune>
        <commune>02724</commune>
        <commune>02729</commune>
        <commune>02730</commune>
        <commune>02734</commune>
        <commune>02735</commune>
        <commune>02736</commune>
        <commune>02739</commune>
        <commune>02744</commune>
        <commune>02748</commune>
        <commune>02749</commune>
        <commune>02758</commune>
        <commune>02763</commune>
        <commune>02766</commune>
        <commune>02767</commune>
        <commune>02770</commune>
        <commune>02773</commune>
        <commune>02777</commune>
        <commune>02780</commune>
        <commune>02781</commune>
        <commune>02792</commune>
        <commune>02793</commune>
        <commune>02794</commune>
        <commune>02795</commune>
        <commune>02796</commune>
        <commune>02797</commune>
        <commune>02798</commune>
        <commune>02799</commune>
        <commune>02800</commune>
        <commune>02804</commune>
        <commune>02805</commune>
        <commune>02806</commune>
        <commune>02809</commune>
        <commune>02810</commune>
        <commune>02812</commune>
        <commune>02816</commune>
        <commune>02817</commune>
        <commune>02818</commune>
        <commune>02822</commune>
        <commune>02828</commune>
        <commune>02829</commune>
    </CompetenceCommunale>
</Organisme>